<!DOCTYPE html>

<html lang="en">

<head>
  <title>PV Process Admin</title>
  <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no" />
  <link rel="shortcut icon" href="/favicon.ico" />
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500" rel="stylesheet" />
</head>

<body>
  <div id="root"></div>
  <script src="./src/index.js"></script>
  <!--script should go at the end of the body to prevent slow response-->
</body>

</html>
